<application>
  <component name="CodeInsightSettings">
    <option name="completionCaseSensitive" value="2" />
    <option name="COMPLETION_CASE_SENSITIVE" value="2" />
  </component>
  <component name="DefaultFont">
    <option name="FONT_SIZE" value="16" />
    <option name="FONT_FAMILY" value="Consolas" />
  </component>
  <component name="EditorSettings">
    <option name="IS_WHEEL_FONTCHANGE_ENABLED" value="true" />
  </component>
  <component name="TodoConfiguration">
    <pattern pattern="\btodo\b.*" />
    <pattern pattern="\bfixme\b.*" />
  </component>
</application>